=== debian/changelog ===
connlock (0.2.0-2) stable; urgency=low

  Fixed package.

 -- Olli Laasonen <admin@laasonen.net>  Sun, 10 Apr 2011 14:53:52 +0000

connlock (0.2.0-1) stable; urgency=low

  Fixed unresponding power button menu.

 -- Olli Laasonen <admin@laasonen.net>  Sun, 10 Apr 2011 12:05:46 +0000

connlock (0.1.0-1) stable; urgency=low

  Initial release.

 -- Olli Laasonen <admin@laasonen.net>  Sat, 09 Apr 2011 02:07:53 +0000
