=== debian/control ===
Source: connlock
Priority: extra
Maintainer: Olli Laasonen <admin@laasonen.net>
Build-Depends: debhelper (>= 5),  libqt4-dev, libglib2.0-dev, libgtk2.0-dev, libosso-dev, hildon-control-panel-dev
Standards-Version: 3.7.3
Section: libs
XSBC-Bugtracker: mailto:admin@laasonen.net

Package: connlock
Section: user/utilities
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python2.5, python2.5-gtk2, python-hildon, python-gconf, python-dbus
Description: ConnLock opens your device without having to enter your password when you are connected to WLAN Access Point you trust.
XB-Maemo-Display-Name: ConnLock
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJ
 bWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdp
 bj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6
 eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEz
 NDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJo
 dHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlw
 dGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAv
 IiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RS
 ZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpD
 cmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlE
 PSJ4bXAuaWlkOkRGQ0M2M0U3RTc0MjExREY5MjBCRTZENUJCNkQwRTc2IiB4bXBNTTpEb2N1bWVu
 dElEPSJ4bXAuZGlkOkRGQ0M2M0U4RTc0MjExREY5MjBCRTZENUJCNkQwRTc2Ij4gPHhtcE1NOkRl
 cml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6REZDQzYzRTVFNzQyMTFERjkyMEJF
 NkQ1QkI2RDBFNzYiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6REZDQzYzRTZFNzQyMTFERjky
 MEJFNkQ1QkI2RDBFNzYiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1l
 dGE+IDw/eHBhY2tldCBlbmQ9InIiPz4nqOgdAAAMMElEQVR42tRaSWwb5xX+ZoarSEqkqI2SLWvx
 qiSSbdlu7DYJEjSH1EkNFyjaXnop0J577bWHAr23x1xyTpsCQYC0KdAiQbPI8SZRm20xMrVwk8RF
 lLjO3/f/MxwOySElJ2iQjvGbs/7zv/e+99733khijOH/eZPxf75JVseKogRsNlsX7X5XzCNVq9VC
 pVLZ0Y+ZlQCKLMvBt95663ezs7O3SAg3a8bXtwU3SWo6lCRVVYvz8/Mfvvfee78vlUpbdLpqFoBD
 yXvr1q0/zszM/GZlZQXlcvmbL4S12th8ythnNZUyvtj6CdONhAhMTE5ic3Pz3XfeeefXdDbDhbDp
 i3fQdm5yYvLn9+8/EA9K/wPFNq6JFsv0F/H1mt7JDc3lYIbVJVSqRSwuLuL06dNv+ny+mVwu9xld
 KHEBFBp22gZSOylPTfpvAhaFtEXzQVYU8VshaxKGQRgW+zVpmET/qXx9mgTGgvniVTNAVEPQVDLp
 oDmHuNLNFlAI7jYBm2+Ac6fbheDAIM6/8BzOTj0Hj9MJF41KuYJ8uYTHBM3wvfvYTSSQ39+va4mh
 MV6wlh1jlyuC1mqnXbF2m9lXuM9+3eWHRk/i4pUrmL3+IuHVjlKxAKckw8ktQC9Vqi5c+/4NXL1x
 A4sPH+Kzjz/BxtpaK2TMK65hTuCLiV1VU7CBcFtjkGH4Oolt/NxZ3PzJbQyPnEAimcBh/oA0VcE+
 ablSqZJACtxdHii0SndXF2ZmZ3FidBR/f/99rMwvkIVKBJm6P2iQMq2T40k/1bxGmymcykxlzwyh
 kxQZ3rh9G8G+PiyFw0Lb6XQaye1tlEuEfcK9jaxgc9gR7O+HPxDgOBYR5fWbNwUklh88FE7dCKmG
 8NSgZB32UoMFapI9iwX6QkN46fUfwuf1YnEhjGKphHWCRfTJGnbj8Za5egf6MTI+jvEzZ7CyvIzx
 iQlcf+UV5DJZRHU4mRMUszimfNDgFWYLkA+opocsgrjpHI80k1NTGCCtRujl2UwGEVr4GlmhVCxa
 CrwTTyC9s4ssWejC9DQS8Rj6udPPTNO1OA64Y7e6b5NRhJKlFgvwEyoBkdUlbMMktHPBwUGcGhtD
 Pp9Hhha0EY3iETknj2RShxlUuh5ZWYXd4YTb0yUgNRwKoW84hHU6jyP4i9oEIbkxCmkJRvtXgxX0
 0QixLp8XHnJIDpssaW5taZkwX9JSlPlei8EI9zwCxWNxkSu4j/T4A8KqVs+ZjxsVbBKAbhJOXB+q
 Ppmqj/qibA4HfH4/ugj7RYJLMhbDQS6nXVfr96msURjzyNP9G5EICoUCWcGPfvInl8djLFY1DdZ6
 LFnSaVX3gaOGQhrzen3o7u4WWt9JJMVv3WK6DTsIoJIVuPMWCkX4e3s5Axajk+WM0ZQHJMOJ1VYT
 mV2XmdiirMjwkQBcI4XCofiVDJaj3SxZ4NnsH1yIw4MDOClbC6HAhBK1aZrzgvakiEJ1J5aaMrHa
 Noyaz3Ihefx2upwgCq4JbcrizCIMMovYVlWrmtXpWT6fKmBrkQNMVEPcY5GJOY2QVNVagOaAKrBI
 9xq4VGuakzrGLyMM6lZUq3XICY7D36+yjnGI1SEkPROVaLSAxiwVrn2dYLUQsiMotVi0WhG/PBLx
 +apVtRb/DP6jQYcZnKhZyY15gGvVwgeaN558OHS2KfqUicd4KKQSnTWc8Fj1Kx30UhIslYpI0Dz8
 uf6BAWRSqSYIsQYYHZPMSZbatFP4nLl6BRevXhUZ2E1k9nuXZzF76ZLIBzVW2W7ZjQmOwUWs1aHY
 UKLkdpnmGKGE5na78fDOnQ4mbEPmGn2AtS1UhsfGEaewyV84Rft8y9P9BYIDLwePiSSxeUgBLn3/
 i6Uw5hcWcIqY7YO5udbSUz+hI8TSB+R2TmwOe/lcFkXSWIwYpZ0KmJKeB3LEhTiW2xUizVuV3hUI
 9tIIivohEU9id3eXsrtbLFJwfxMSaopRtUQpW0KIR5JOPsCdtUgxnxfYPH4fUhYV50iI/MEh+cDx
 20wqOazbWxTPlqlm4L5kJ7/itUS9sLKIiExtQKSZTkuGD1i6gCQg4u8NkvYYvD4feimDcr5/SISO
 D8WwwNEbF9xLVKQ30CssF/d6BDUReaUTCrScY22BGo+xNrsWq1NUcfEae3NjQzgiD3+cHh/s5yHJ
 x7cAj/lclzl6jmf1rY0t7O3saH6kJat6IjahUW2g/E1U4igf4JMHqPLyuj0YPTWKMSpOOJa3oxtE
 6OLk5Me3ABd8aHgYA0SjudaJyyNNPpA/PABrwj0zECHpiQ4tVELiZjmqIuMCZveoXKTCxNfTTQ5c
 rluAsCvJx+8m8bnKNPYyadgIQmuPqZLbjMJBRFFfZEtzQqpT9VYIsWNYgE/sdDowQpo7MRKiGrdP
 OCNROyqoKaOSBWT9fVXe52HaS2u+zXNEVdXO82K/l4qZQF9QZPRquYj9bAY7ZIVObKA5yNiacdmJ
 je7vZ/H2n/8Et6LiD7+9gtduj2N7o4J3/7KFx1+lhTNOjZTxq1f30O2u4l7Eibf/7aewy9srDG9c
 yuPNmRxyJQnvfurCB7tTcAZPoNfD8NNTd3Hr4D/4NC7jQzbR0XJmAUVXjvekCIfnhoaG3qQb5Gb+
 XxOCdxw2YwlsbycQLY9gZiyAc5MHCFXD+OedDOY3HFiOEkXOpfDy+AomAlsoUrj925c+rCdULK6X
 ccoTwfTJdZzybuL+Vh8i+/3IFSr45IsN+PLLcNgq+PjpYEuDorYWHiji8fg/KKAs0GGhJoDLLEA7
 6R2k+dOBLNZiRQyNn8bqXi9Cthwujy3jWv8GwjE/Unk3wts9SGaceHFiDxfHcxjwlDH3tBfZggNz
 60EMuYu4eCaP6TEH3duPvRwQXt3CX/+1gdPDbiztBOpLZmgoZmTCYTyR+KhVAEk6TwLc7CSAx1HF
 Ly/HkTsEMrZROH1+fP4IOGnfxvSZJK6E0ljY6sZ21omlmA8J+n1pYhfPT+TQ5yzj868CyBzaceep
 H4OOPC6/ANyYcCK8TtZZTWIjGkMk7YXL3W0yf6M/8IhlLYCinB8cHOwogEOu4rXJBH5xTYXs68eT
 vW4ckPnvPpIx6dnF1Nk8LoUyWN72YSvtwmpC+/3BuCbEoLuEzyIBpEmIe0+74XO5cPnCAa7TtU8f
 ZLH0KAvZ7kAPVXptPynJspSIx7kA880QOj80MCAEkNpQGIdSxfXhHUz6GV6b3qMgXMLdx0AsVcYn
 q25MeLIEjUPcOLGNJ3E7ojsKwpturCftuDZKcJrcJ+zvYi7iRTINzG0NwkmJ6drYI1wJJPDgsUoC
 A/4ef9t6mEMokUoZAthMJIPCKJO0LGgtQllyYcH7M0RLMmZ7nseNHwVhv9CFZCqD1F4ed90VFLM5
 OLpVvHzTjZFkl5ipWFHwUSmDQL4MxwUVt709SOdl9AT8KPV4saDksH8yhVd/vIpQDFi8e69jRWbq
 SjAjEzMx2pMorUtvR0o5h1iBHtmZxKCtH75AGUxxwePNo0JR+WFaQ6DTplKmVY3ZtsohRPcoY9Bb
 3AEicoEqMU+PaPo+3BtGLE5C2Ss4OaZi4ct7JhrR2DFXmXUmFjzh6N4og00iLdpl2KVDVEpZyqZM
 9HYKxSKFuLKRWKoVbZipo02Xhve/uKUVKmZ4jQGpBIdUoLmrBm9gbVuMbWpiqUZVOwhQODwUX1ic
 ThfcLjd8vm6RiauUVXmtID8DmeMJqYuqLw+xUFnQaI0MFogL4Qg2YJWJJc0GMimmon9oa91KpOmV
 cBhnLkzh3tyXou/PNaLqbfl2DLK1nDReKPgF/+HUgs8TJvzzhClLUss6RFNNamyJ2kwaUcmc1XK5
 rLAO376eLK9gdXGp3j2z+Cz6TJ/9WL1Zxhds0zt0qJWnje0UXpeTG7CqWQCOVCKG6l4qlfpqOBQ6
 y79fcS1Ird9rxUc7+7f8lZvpHQ+Px8PJ3jYpOcHXzPVu03cIeHgajUY/oBu7g8HgkEvXCMcnN6cw
 Kd/n3N10LB1xzdztqBGx5t9219Sma7T4nUgk8j5NuSZ6CYRqs4oHaczQeJGEOEeLcRplhAVELM8d
 B05tPiRadgTr53iELFPt8Yg3MGjwRLEFo2Naf3+QBv8G29dMtb8DG8c9/1sJSnVIaR+PrT/IO3R6
 8V37SxZujpIOecM0/xVgAJtV5uawjHvaAAAAAElFTkSuQmCC
