=== debian/changelog ===
connlock (0.2.1-1) stable; urgency=low

  Added wireless-tools as depency and made some changes to dbus.

 -- Olli Laasonen <admin@laasonen.net>  Sat, 11 Apr 2011 16:44:53 +0000
