## connlock 0.3.0-1

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: libconnlock.so
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Sun Apr 10 14:54:12 2011
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Mon Apr 11 16:45:26 2011
 # Project:  connlock.pro
 # Template: lib
 # Command: /usr/bin/qmake -o Makefile connlock.pro
