=== debian/changelog ===
connlock (0.3.0-1) stable; urgency=low

  Major update.

 -- Olli Laasonen <admin@laasonen.net>  Sat, 08 May 2011 02:21:53 +0000
