=== debian/changelog ===
connlock (0.3.0-2) stable; urgency=low

  Added python-conic as depency and removed wireless-tools.

 -- Olli Laasonen <admin@laasonen.net>  Sat, 09 May 2011 14:29:53 +0000
