=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: connlock
 Section: user/utilities
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, wireless-tools, python2.5, python2.5-gtk2, python-hildon, python-gconf, python-dbus
+Depends: ${shlibs:Depends}, ${misc:Depends}, python2.5, python2.5-gtk2, python-hildon, python-gconf, python-dbus, python-conic
 Description: ConnLock opens your device without having to enter your password when you are connected to WLAN Access Point you trust.
 XB-Maemo-Display-Name: ConnLock
 XB-Maemo-Icon-26:
