## connlock 0.3.1-1

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: libconnlock.so
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Mon May 9 14:27:08 2011
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Mon May 9 22:13:17 2011
 # Project:  connlock.pro
 # Template: lib
 # Command: /usr/bin/qmake -o Makefile connlock.pro
