=== debian/changelog ===
connlock (0.3.1-1) stable; urgency=low

  Couple bug fixes.

 -- Olli Laasonen <admin@laasonen.net>  Sat, 09 May 2011 21:55:02 +0000
