=== debian/changelog ===
connlock (0.3.1-2) stable; urgency=low

  Fixed the version number in about dialog.

 -- Olli Laasonen <admin@laasonen.net>  Sat, 11 May 2011 22:02:24 +0000
